Flutter Developer

Git for windows: SSL certificate problem: certificate has expired — Solved

Let’s Encrypt made changes that may impact older clients because a root certificate expired.

openssl s_client -showcerts -connect git.company.tld:443